## ros-rolling-microstrain-inertial-rqt 2.5.0

=== debian/changelog ===
ros-rolling-microstrain-inertial-rqt (2.5.0-1focal) focal; urgency=high

  * Added RTK v2 support
    * Changed quickview default namespace from gx5 to 'empty'
  * Fixed submodule initialization
  * Contributors: dacuster, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 27 Jan 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.4.0-1focal) focal; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 05 Jan 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.3.0-1focal) focal; urgency=high

  * Initial Release of microstrain_inertial_rqt package

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 22 Dec 2021 05:00:00 -0000
