=== debian/control ===
Source: ros-rolling-microstrain-inertial-rqt
Section: misc
Priority: optional
Maintainer: Rob Fisher <rob.fisher@parker.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-geometry-msgs, ros-rolling-microstrain-inertial-msgs, ros-rolling-nav-msgs, ros-rolling-rclpy, ros-rolling-rqt-gui, ros-rolling-rqt-gui-py, ros-rolling-std-msgs, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: https://github.com/LORD-MicroStrain/microstrain_inertial
Standards-Version: 3.9.2

Package: ros-rolling-microstrain-inertial-rqt
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-geometry-msgs, ros-rolling-microstrain-inertial-msgs, ros-rolling-nav-msgs, ros-rolling-rclpy, ros-rolling-rqt-gui, ros-rolling-rqt-gui-py, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: The microstrain_inertial_rqt package provides several RQT widgets to view the status of Microstrain devices
