## ros-rolling-microstrain-inertial-rqt 3.1.0

=== debian/changelog ===
ros-rolling-microstrain-inertial-rqt (3.1.0-1jammy) jammy; urgency=high

  * Installs the rqt utils package (#239 <https://github.com/LORD-MicroStrain/microstrain_inertial/issues/239>)
  * Contributors: Rob

 -- Rob Fisher <rob.fisher@parker.com>  Tue, 25 Jul 2023 04:00:00 -0000

ros-rolling-microstrain-inertial-rqt (3.0.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Fri, 10 Feb 2023 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (3.0.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 11 Jan 2023 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.7.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 09 Nov 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.7.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Fri, 23 Sep 2022 04:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.6.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 25 May 2022 04:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.5.1-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Tue, 15 Feb 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.5.0-1jammy) jammy; urgency=high

  * Added RTK v2 support
    * Changed quickview default namespace from gx5 to 'empty'
  * Fixed submodule initialization
  * Contributors: dacuster, robbiefish

 -- Rob Fisher <rob.fisher@parker.com>  Thu, 27 Jan 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.4.0-1jammy) jammy; urgency=high



 -- Rob Fisher <rob.fisher@parker.com>  Wed, 05 Jan 2022 05:00:00 -0000

ros-rolling-microstrain-inertial-rqt (2.3.0-1jammy) jammy; urgency=high

  * Initial Release of microstrain_inertial_rqt package

 -- Rob Fisher <rob.fisher@parker.com>  Wed, 22 Dec 2021 05:00:00 -0000
